package com.zjrs.ggfw.rlzysc.dto;

public class GrqzGwxxListDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;

    private String rsrlzygwxxlsh;  //岗位信息流水号
    private String rsrlzyzwxxlsh;  //职位流水号
    private String rsyhlsh;  //用户流水号
    private String gwzt;  //岗位状态
    private String tdjg;  //投递结果
    private String rslqtzslsh;  //录取通知书流水号
    private String rsrlzyqyxxlsh;  //企业信息流水号
    private String zwmc;  //职位名称
    private String xz;  //薪资
    private String zpgz;  //招聘工种
    private String sshy;  //所属行业
    private String gsmc;//公司名称
    private String gsgm;//公司规模
    private String tscjsj;//创建时间
    private String dwdz;//工作地点


    public String getRsrlzygwxxlsh() {
        return rsrlzygwxxlsh;
    }

    public void setRsrlzygwxxlsh(String rsrlzygwxxlsh) {
        this.rsrlzygwxxlsh = rsrlzygwxxlsh;
    }

    public String getRsrlzyzwxxlsh() {
        return rsrlzyzwxxlsh;
    }

    public void setRsrlzyzwxxlsh(String rsrlzyzwxxlsh) {
        this.rsrlzyzwxxlsh = rsrlzyzwxxlsh;
    }

    public String getRsyhlsh() {
        return rsyhlsh;
    }

    public void setRsyhlsh(String rsyhlsh) {
        this.rsyhlsh = rsyhlsh;
    }

    public String getGwzt() {
        return gwzt;
    }

    public void setGwzt(String gwzt) {
        this.gwzt = gwzt;
    }

    public String getTdjg() {
        return tdjg;
    }

    public void setTdjg(String tdjg) {
        this.tdjg = tdjg;
    }

    public String getRslqtzslsh() {
        return rslqtzslsh;
    }

    public void setRslqtzslsh(String rslqtzslsh) {
        this.rslqtzslsh = rslqtzslsh;
    }

    public String getRsrlzyqyxxlsh() {
        return rsrlzyqyxxlsh;
    }

    public void setRsrlzyqyxxlsh(String rsrlzyqyxxlsh) {
        this.rsrlzyqyxxlsh = rsrlzyqyxxlsh;
    }

    public String getZwmc() {
        return zwmc;
    }

    public void setZwmc(String zwmc) {
        this.zwmc = zwmc;
    }

    public String getXz() {
        return xz;
    }

    public void setXz(String xz) {
        this.xz = xz;
    }

    public String getZpgz() {
        return zpgz;
    }

    public void setZpgz(String zpgz) {
        this.zpgz = zpgz;
    }

    public String getSshy() {
        return sshy;
    }

    public void setSshy(String sshy) {
        this.sshy = sshy;
    }

    public String getGsmc() {
        return gsmc;
    }

    public void setGsmc(String gsmc) {
        this.gsmc = gsmc;
    }

    public String getGsgm() {
        return gsgm;
    }

    public void setGsgm(String gsgm) {
        this.gsgm = gsgm;
    }

    public String getTscjsj() {
        return tscjsj;
    }

    public void setTscjsj(String tscjsj) {
        this.tscjsj = tscjsj;
    }

    public String getDwdz() {
        return dwdz;
    }

    public void setDwdz(String dwdz) {
        this.dwdz = dwdz;
    }
}

